html, body {
	height : 100%;
	width : 100%;
	margin : 0;
	padding : 0;
	font-size : 100%;
	background-color : #fff;
}

* {
	font-family : Verdana, "Bitstream Vera Sans", sans-serif;
}

h1,h2 {
	font-size : 0.9em;
	font-weight : bold;
	margin : 0;
	padding : 0;
	color : #999;
	margin-bottom : 10px;
}
h2 {
	font-size : 0.9em;
	margin : 30px 0 20px 0;
	color : #3b86c5;
}

p, a {
	font-size : 0.7em;
	color : #666;
	margin : 0;
	padding : 0;
	lineheight : 1.5em;
}
a {
	font-size : 1em;
	color : #3b86c5;
	text-decoration : none;
}
a:hover {
	text-decoration : underline;
}

label, input {
	float : left;
	font-size : 0.7em;
	line-height : 1.2em;
	color: #666;
}

label {
	margin : 0 15px 0 0;
	color: #666;
}

input {
	border : 1px solid #ddd;
	background-color : #eaeaea;
	padding : 2px;
}
input:hover {
	border : 1px solid #bbb;
}

#ground {
	margin : 0 auto;
	position : relative;
	width : auto !important;
	width : 43em;
	min-width: 29em;
	max-width : 43em;
	top : 10px;
	padding-bottom : 50px;
}

#ground2 {
	margin-left : 2em;
	margin-right : 2em;
	margin-top : 2em;
	background-color : #fff;
	padding : 1em;
}


.left {
	float : left;
}

br {
	margin : 0.8em 0 0 0;
	padding : 0;
	display : block;
}

.br_large {
	margin-top : 2em;
}

.column, .column2 {
	width : 18em;
	min-width : 12em;
	max-width : 18em;
	float : left;
	height : 15em;
}

.column {
	padding-top : 8em;
	line-height : 1.1em;
}

#logo {
	position : absolute;
	top : 16px;
}

.column2 {
	border-left : 2px solid #1d53a2;
	width : 15em;
	min-width : 9em;
	max-width : 15em;
	padding-left : 2em;
	margin-left : 1em;
	height : 19em;
	line-height : 1.1em;
	padding-top : 8em;
}

hr {
	height : 1px;
	color : #e0e0e0;
	background-color : #e0e0e0;
	border : none;
}

.clear {
	float : none;
	clear : both;
}

table {
	border-collapse: collapse;
}
tr {
	padding : 0;
	margin : 0;
}
td {
	vertical-align : top;
	padding : 0 15px 15px 0;
	margin : 0;
}

.strong {
	font-weight : bold;
}

.indent {
	margin-left : 15px;
}

.desc {
	display : block;
	width : 13em;
}

.link {
	padding : 0 0 1px 18px;
	background-image : url(intlink.gif);
	background-repeat : no-repeat;
	background-position : 1px 0.2em;
}
.mail {
	padding : 0 0 1px 22px;
	background-image : url(maillink.gif);
	background-repeat : no-repeat;
	background-position : 1px 0.1em;
}

#pic {
	float : right;
	padding : 2px;
	border : 1px solid #aaa;
	margin :  22px 22px 0 0;
	background-color : #fff;
}

td p {
	line-height : 1.8em;
}

#langsec {
	text-align : right;
	text-decoration : none;
	margin-top : 0.5em;
}
#langsec a {
	color : #fff;
	margin-right : 4em;
	line-height : 2em;
}
#langsec img {
	border : none;
	margin : 0;
	padding : 0;
}


a img {
	border : none;
}

#support {
	float : right;
}
